Bug 1921921 - "Global Configuration" breadcrumb does not use sentence case
Summary: "Global Configuration" breadcrumb does not use sentence case
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.7.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-28 20:52 UTC by Robb Hamilton
Modified: 2021-02-24 15:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.7.0-0.nightly-2021-01-28-060516 Cluster ID: 3e96482b-790e-4272-8f6c-d8d2f5186643 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 11_1_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Safari/537.36
Last Closed: 2021-02-24 15:57:12 UTC
Target Upstream Version:


Attachments (Terms of Use)
Global configuration breadcrumb (46.33 KB, image/png)
2021-02-01 02:13 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7974 0 None open Bug 1921921: Fix "Global configuration" breadcrumb casing 2021-01-28 21:00:47 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:57:30 UTC

Description Robb Hamilton 2021-01-28 20:52:31 UTC
Description of problem:  The "Global Configuration" breadcrumb should use sentence case per http://openshift.github.io/openshift-origin-design/conventions/documentation/capitalization.html#sentence-case

Comment 2 Yadan Pei 2021-02-01 02:13:12 UTC
Created attachment 1752721 [details]
Global configuration breadcrumb

Now the breadcrumb shows 'Global configuration'

Comment 3 Yadan Pei 2021-02-01 02:13:30 UTC
verified on 4.7.0-0.nightly-2021-01-31-031653

Comment 6 errata-xmlrpc 2021-02-24 15:57:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.